package com.ff.base.enums;


import lombok.Getter;

/**
 * 返水设置结算周期类型
 *
 * @author shang
 */
@Getter
public enum RebateSettlePeriodType {
    RebateSettlePeriodType_1("1", "不强制(可无限累计)"),
    RebateSettlePeriodType_2("2", "每日某个时间点,强制结算"),
    RebateSettlePeriodType_3("3", "每周几某个时间点,强制结算"),
    RebateSettlePeriodType_4("4", "每月几号某个时间点,强制结算");

    private final String code;
    private final String info;

    RebateSettlePeriodType(String code, String info) {
        this.code = code;
        this.info = info;
    }

}
